• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.
  • The forum software that supports hummy.tv has been upgraded to XenForo 2.0!

    This is a major upgrade which changes the look and feel of the forum somewhat but brings a host of improvements too. Please bear with us as we continue to tweak things and report any issues or suggestions in Site/Forum Issues.

Mongoose still installed?

#1
One of my HDR Fox-T2s shows Mongoose as an installed package with an exclamation mark next to it. The other box does not have Mongoose installed. I've never specifically installed this, I assumed it was required for webif. So which is at fault and how do I fix it?
 

MontysEvilTwin

Well-Known Member
#2
Mongoose used to be required for webif but was replaced by lighttpd a couple of years ago. You should just be able to uninstall Mongoose now. If it does not want to uninstall, do it from the command line with '--force-depends'.